# Config_Header Struct Reference

`#include <struct.h>`

## Data Fields
char | Signature [3]
byte | Version1
byte | Version2
byte | Beta1
byte | Beta2

## Field Documentation

char Config_Header::Signature[3]

Referenced by Charger_CFG(), Enregistrer_config(), and Sauver_CFG().

byte Config_Header::Version1

Referenced by Charger_CFG(), Enregistrer_config(), and Sauver_CFG().

byte Config_Header::Version2

Referenced by Charger_CFG(), Enregistrer_config(), and Sauver_CFG().

byte Config_Header::Beta1

Referenced by Charger_CFG(), Enregistrer_config(), and Sauver_CFG().

byte Config_Header::Beta2

Referenced by Charger_CFG(), Enregistrer_config(), and Sauver_CFG().

The documentation for this struct was generated from the following file:

- struct.h